<?php
/*
*	affichage du detail des prenoms les plus utilisés
*/
	$firstname = $this->request->params[0];
	echo "<center><h1>".decode_lng_text('STATS_FIRSTNAME_DETAIL')." ".$firstname." </h1></center>";

	foreach($_SESSION['t_prenom_detail'] as $ligne) {
		
		echo $ligne."<br>";
	}
